> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# Authorization endpoint (form POST)



## OpenAPI

````yaml /openapi/backoffice.json post /api/v1/sso/authorize
openapi: 3.0.1
info:
  title: Cativa Backoffice API (public)
  version: public
servers: []
security: []
paths:
  /api/v1/sso/authorize:
    post:
      tags:
        - Sso
      summary: Authorization endpoint (form POST)
      operationId: Sso_AuthorizePost
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/Cativa.Sso.Application.Requests.CativaIdp.AuthorizePost.AuthorizePostRequest
        required: true
      responses:
        '200':
          description: OK
components:
  schemas:
    Cativa.Sso.Application.Requests.CativaIdp.AuthorizePost.AuthorizePostRequest:
      type: object
      properties:
        clientId:
          type: string
          nullable: true
        redirectUri:
          type: string
          nullable: true
        scope:
          type: string
          nullable: true
        codeChallenge:
          type: string
          nullable: true
        codeChallengeMethod:
          type: string
          nullable: true
        state:
          type: string
          nullable: true
      additionalProperties: false

````